Magick::commentImage Class Reference

`#include <STL.h>`

## Public Member Functions

| commentImage (const std::string &comment_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 265 of file STL.h.

## Constructor & Destructor Documentation

## commentImage()

Magick::commentImage::commentImage | ( | const std::string & | comment_ | ) |

Definition at line 227 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::commentImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 231 of file STL.cpp.

References Magick::Image::comment().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp